<?php

define("HTMLSAFE",     1000001);
define("HTMLFORMSAFE", 1000002);
define("CSVSAFE",      1000003);
define("URLSAFE",      1000004);

define("TIMESTAMP",    1000101);
define("PRETTY",       1000102);
define("SHORTDATE",    1000103);

define("BOOLEANDB",    1000201);

define("NOLIMIT", 0);
define("NOFLAG", 0);
